"Glyph Names to Unicodes" = "Имена глифов в юникод";

"Unicodes to Glyph Names" = "из юникода в Glyph Names";

"Make Nice Glyph Names" = "Создать удобные имена";

"Make Production Glyph Names" = "Создать технические названия глифов";
